#Range: 1 ~ 4
itemsPerColumn = 4
#Range: 1 ~ 4
itemsPerRow = 4
diyData = true
showDevData = false
enchantsBlacklist = []
hiddenTabs = ["worldgen", "enchantment"]
dimensionsBlacklist = []
disableLootManagerReloading = false

